0 votes
1 view
in Selenium by (26.4k points)

Could someone tell me which version of Firefox is compatible with Selenium?

1 Answer

0 votes
by (61.8k points)

Version 47 and earlier versions of Firefox are fully compatible with Selenium WebDriver. After v47, Firefox comes with GeckoDriver.

Want to learn and get certified in Selenium, then check out the Selenium training from Intellipaat to help you get started with Selenium, with its 45 hrs of online training and 72hrs of project and exercises.

Do take a look at our YouTube video on Selenium training from our expert team to help you gain more insight.

Welcome to Intellipaat Community. Get your technical queries answered by top developers !


Categories

...